{
    "name": "netsyms/business-accelerator-login-cache",
    "description": "Local cache for Business Apps login credentials",
    "require": {
        "catfan/medoo": "^1.5",
        "spomky-labs/otphp": "^9.1",
        "christian-riesen/base32": "^1.3",
        "guzzlehttp/guzzle": "^6.3"
    },
    "license": "MPL-2.0",
    "authors": [
        {
            "name": "Skylar Ittner",
            "email": "admin@netsyms.com"
        }
    ]
}
